using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace ApplicationProject
{
    public partial class Form8 : Form
    {
        public Form8()
        {
            InitializeComponent();
        }

        private void Form8_Load(object sender, EventArgs e)
        {
            richTextBox1.Text = "DisplayName:" +
                Application.CurrentInputLanguage.Culture.DisplayName;
                
            richTextBox1.AppendText("\r\nShortDate:" +
                Application.CurrentInputLanguage.Culture.
                DateTimeFormat.ShortTimePattern);
        }
    }
}